[config]
num_di=0
num_do=0
num_rw=0
num_ro=92
num_roles=35
num_ot=2
num_di=0
dev_category=1
dev_rating=0.0
ro_fn=0
rw_poll_once=0
ro_multiblock=1
rw_multiblock=0
device_type_id=6445
name=Secure Elite 440-445 (with THD)
description=Secure Elite 440-445 Multi-line Three-phase Panel Meter (with Total Harmonic Distortion)
di_base_address=1
do_base_address=1
rw_base_address=1
ro_base_address=1
ro_var_0=AC_Voltage_AN
ro_desc_0=AC Voltage Phase A to Neutral
ro_p_0=0
ro_i_0=0
ro_reg_0=99
ro_var_1=newreg2
ro_desc_1=1
ro_p_1=0
ro_i_1=0
ro_reg_1=100
ro_var_2=AC_Voltage_BN
ro_desc_2=AC Voltage Phase B to Neutral
ro_p_2=0
ro_i_2=0
ro_reg_2=101
ro_var_3=newreg4
ro_desc_3=2
ro_p_3=0
ro_i_3=0
ro_reg_3=102
ro_var_4=AC_Voltage_CN
ro_desc_4=AC Voltage Phase C to Neutral
ro_p_4=0
ro_i_4=0
ro_reg_4=103
ro_var_5=newreg6
ro_desc_5=3
ro_p_5=0
ro_i_5=0
ro_reg_5=104
ro_var_6=newreg75
ro_desc_6=undefined
ro_p_6=0
ro_i_6=undefined
ro_reg_6=105
ro_var_7=newreg76
ro_desc_7=undefined
ro_p_7=0
ro_i_7=undefined
ro_reg_7=106
ro_var_8=AC_Voltage_AB
ro_desc_8=AC Voltage Phase A to Phase B
ro_p_8=0
ro_i_8=0
ro_reg_8=107
ro_var_9=newreg8
ro_desc_9=4
ro_p_9=0
ro_i_9=0
ro_reg_9=108
ro_var_10=AC_Voltage_BC
ro_desc_10=AC Voltage Phase B to Phase C
ro_p_10=0
ro_i_10=0
ro_reg_10=109
ro_var_11=newreg10
ro_desc_11=5
ro_p_11=0
ro_i_11=0
ro_reg_11=110
ro_var_12=AC_Voltage_CA
ro_desc_12=AC Voltage Phase C to Phase A
ro_p_12=0
ro_i_12=0
ro_reg_12=111
ro_var_13=newreg12
ro_desc_13=6
ro_p_13=0
ro_i_13=0
ro_reg_13=112
ro_var_14=AC_Current_A
ro_desc_14=AC Current Phase A
ro_p_14=0
ro_i_14=0
ro_reg_14=113
ro_var_15=newreg14
ro_desc_15=7
ro_p_15=0
ro_i_15=0
ro_reg_15=114
ro_var_16=AC_Current_B
ro_desc_16=AC Current Phase B
ro_p_16=0
ro_i_16=0
ro_reg_16=115
ro_var_17=newreg16
ro_desc_17=8
ro_p_17=0
ro_i_17=0
ro_reg_17=116
ro_var_18=AC_Current_C
ro_desc_18=AC Current Phase C
ro_p_18=0
ro_i_18=0
ro_reg_18=117
ro_var_19=newreg18
ro_desc_19=9
ro_p_19=0
ro_i_19=0
ro_reg_19=118
ro_var_20=AC_PF
ro_desc_20=Total AC Power Factor
ro_p_20=0
ro_i_20=0
ro_reg_20=139
ro_var_21=newreg20
ro_desc_21=10
ro_p_21=0
ro_i_21=0
ro_reg_21=140
ro_var_22=AC_Active_Power_A
ro_desc_22=AC Active Power Phase A
ro_p_22=0
ro_i_22=0
ro_reg_22=141
ro_var_23=newreg22
ro_desc_23=11
ro_p_23=0
ro_i_23=0
ro_reg_23=142
ro_var_24=AC_Active_Power_B
ro_desc_24=AC Active Power Phase B
ro_p_24=0
ro_i_24=0
ro_reg_24=143
ro_var_25=newreg24
ro_desc_25=12
ro_p_25=0
ro_i_25=0
ro_reg_25=144
ro_var_26=AC_Active_Power_C
ro_desc_26=AC Active Power Phase C
ro_p_26=0
ro_i_26=0
ro_reg_26=145
ro_var_27=newreg26
ro_desc_27=13
ro_p_27=0
ro_i_27=0
ro_reg_27=146
ro_var_28=AC_Active_Power
ro_desc_28=Total AC Active Power
ro_p_28=0
ro_i_28=0
ro_reg_28=147
ro_var_29=newreg28
ro_desc_29=14
ro_p_29=0
ro_i_29=0
ro_reg_29=148
ro_var_30=AC_Reactive_Power_A
ro_desc_30=AC Reactive Power Phase A
ro_p_30=0
ro_i_30=0
ro_reg_30=149
ro_var_31=newreg70
ro_desc_31=undefined
ro_p_31=0
ro_i_31=0
ro_reg_31=150
ro_var_32=AC_Reactive_Power_B
ro_desc_32=AC Reactive Power Phase B
ro_p_32=0
ro_i_32=0
ro_reg_32=151
ro_var_33=newreg72
ro_desc_33=undefined
ro_p_33=0
ro_i_33=0
ro_reg_33=152
ro_var_34=AC_Reactive_Power_C
ro_desc_34=AC Reactive Power Phase C
ro_p_34=0
ro_i_34=0
ro_reg_34=153
ro_var_35=newreg74
ro_desc_35=undefined
ro_p_35=0
ro_i_35=0
ro_reg_35=154
ro_var_36=AC_Reactive_Power
ro_desc_36=Total AC Reactive Power
ro_p_36=0
ro_i_36=0
ro_reg_36=155
ro_var_37=newreg30
ro_desc_37=15
ro_p_37=0
ro_i_37=0
ro_reg_37=156
ro_var_38=newreg77
ro_desc_38=undefined
ro_p_38=0
ro_i_38=undefined
ro_reg_38=157
ro_var_39=newreg78
ro_desc_39=undefined
ro_p_39=0
ro_i_39=undefined
ro_reg_39=158
ro_var_40=newreg79
ro_desc_40=undefined
ro_p_40=0
ro_i_40=undefined
ro_reg_40=159
ro_var_41=newreg80
ro_desc_41=undefined
ro_p_41=0
ro_i_41=undefined
ro_reg_41=160
ro_var_42=newreg81
ro_desc_42=undefined
ro_p_42=0
ro_i_42=undefined
ro_reg_42=161
ro_var_43=newreg82
ro_desc_43=undefined
ro_p_43=0
ro_i_43=undefined
ro_reg_43=162
ro_var_44=AC_Apparent_Power
ro_desc_44=Total AC Apparent Power
ro_p_44=0
ro_i_44=0
ro_reg_44=163
ro_var_45=newreg32
ro_desc_45=16
ro_p_45=0
ro_i_45=0
ro_reg_45=164
ro_var_46=newreg83
ro_desc_46=undefined
ro_p_46=0
ro_i_46=undefined
ro_reg_46=165
ro_var_47=newreg84
ro_desc_47=undefined
ro_p_47=0
ro_i_47=undefined
ro_reg_47=166
ro_var_48=newreg85
ro_desc_48=undefined
ro_p_48=0
ro_i_48=undefined
ro_reg_48=167
ro_var_49=newreg86
ro_desc_49=undefined
ro_p_49=0
ro_i_49=undefined
ro_reg_49=168
ro_var_50=newreg87
ro_desc_50=undefined
ro_p_50=0
ro_i_50=undefined
ro_reg_50=169
ro_var_51=newreg88
ro_desc_51=undefined
ro_p_51=0
ro_i_51=undefined
ro_reg_51=170
ro_var_52=AC_Frequency
ro_desc_52=AC Frequency
ro_p_52=0
ro_i_52=0
ro_reg_52=171
ro_var_53=newreg34
ro_desc_53=17
ro_p_53=0
ro_i_53=0
ro_reg_53=172
ro_var_54=newreg89
ro_desc_54=undefined
ro_p_54=0
ro_i_54=undefined
ro_reg_54=173
ro_var_55=newreg90
ro_desc_55=undefined
ro_p_55=0
ro_i_55=undefined
ro_reg_55=174
ro_var_56=newreg91
ro_desc_56=undefined
ro_p_56=0
ro_i_56=undefined
ro_reg_56=175
ro_var_57=newreg92
ro_desc_57=undefined
ro_p_57=0
ro_i_57=undefined
ro_reg_57=176
ro_var_58=AC_Voltage_AN_THD
ro_desc_58=AC Voltage Phase A to Neutral - Total Harmonic Distortion
ro_p_58=0
ro_i_58=0
ro_reg_58=177
ro_var_59=newreg36
ro_desc_59=18
ro_p_59=0
ro_i_59=0
ro_reg_59=178
ro_var_60=AC_Voltage_BN_THD
ro_desc_60=AC Voltage Phase B to Neutral - Total Harmonic Distortion
ro_p_60=0
ro_i_60=0
ro_reg_60=179
ro_var_61=newreg38
ro_desc_61=19
ro_p_61=0
ro_i_61=0
ro_reg_61=180
ro_var_62=AC_Voltage_CN_THD
ro_desc_62=AC Voltage Phase C to Neutral - Total Harmonic Distortion
ro_p_62=0
ro_i_62=0
ro_reg_62=181
ro_var_63=newreg40
ro_desc_63=20
ro_p_63=0
ro_i_63=0
ro_reg_63=182
ro_var_64=AC_Current_A_THD
ro_desc_64=AC Current Phase A - Total Harmonic Distortion
ro_p_64=0
ro_i_64=0
ro_reg_64=183
ro_var_65=newreg42
ro_desc_65=21
ro_p_65=0
ro_i_65=0
ro_reg_65=184
ro_var_66=AC_Current_B_THD
ro_desc_66=AC Current Phase B - Total Harmonic Distortion
ro_p_66=0
ro_i_66=0
ro_reg_66=185
ro_var_67=newreg44
ro_desc_67=22
ro_p_67=0
ro_i_67=0
ro_reg_67=186
ro_var_68=AC_Current_C_THD
ro_desc_68=AC Current Phase C - Total Harmonic Distortion
ro_p_68=0
ro_i_68=0
ro_reg_68=187
ro_var_69=newreg46
ro_desc_69=23
ro_p_69=0
ro_i_69=0
ro_reg_69=188
ro_var_70=AC_Active_Power_A_THD
ro_desc_70=AC Active Power Phase A - Total Harmonic Distortion
ro_p_70=0
ro_i_70=0
ro_reg_70=189
ro_var_71=newreg48
ro_desc_71=24
ro_p_71=0
ro_i_71=0
ro_reg_71=190
ro_var_72=AC_Active_Power_B_THD
ro_desc_72=AC Active Power Phase B - Total Harmonic Distortion
ro_p_72=0
ro_i_72=0
ro_reg_72=191
ro_var_73=newreg50
ro_desc_73=25
ro_p_73=0
ro_i_73=0
ro_reg_73=192
ro_var_74=AC_Active_Power_C_THD
ro_desc_74=AC Active Power Phase C - Total Harmonic Distortion
ro_p_74=0
ro_i_74=0
ro_reg_74=193
ro_var_75=newreg52
ro_desc_75=26
ro_p_75=0
ro_i_75=0
ro_reg_75=194
ro_var_76=kWh_Total_Import
ro_desc_76=Total Import Energy
ro_p_76=1
ro_i_76=0
ro_reg_76=199
ro_var_77=newreg54
ro_desc_77=27
ro_p_77=1
ro_i_77=0
ro_reg_77=200
ro_var_78=kWh_Total_Export
ro_desc_78=Total Export Energy
ro_p_78=1
ro_i_78=0
ro_reg_78=201
ro_var_79=newreg56
ro_desc_79=28
ro_p_79=1
ro_i_79=0
ro_reg_79=202
ro_var_80=newreg65
ro_desc_80=undefined
ro_p_80=0
ro_i_80=0
ro_reg_80=203
ro_var_81=newreg66
ro_desc_81=undefined
ro_p_81=0
ro_i_81=0
ro_reg_81=204
ro_var_82=newreg67
ro_desc_82=undefined
ro_p_82=0
ro_i_82=0
ro_reg_82=205
ro_var_83=newreg68
ro_desc_83=undefined
ro_p_83=0
ro_i_83=0
ro_reg_83=206
ro_var_84=kVARh_Total_Q1
ro_desc_84=Total Reactive Energy Quadrant 1
ro_p_84=0
ro_i_84=0
ro_reg_84=207
ro_var_85=newreg61
ro_desc_85=undefined
ro_p_85=0
ro_i_85=0
ro_reg_85=208
ro_var_86=kVARh_Total_Q2
ro_desc_86=Total Reactive Energy Quadrant 2
ro_p_86=0
ro_i_86=0
ro_reg_86=209
ro_var_87=newreg62
ro_desc_87=undefined
ro_p_87=0
ro_i_87=0
ro_reg_87=210
ro_var_88=kVARh_Total_Q4
ro_desc_88=Total Reactive Energy – Quadrant 4
ro_p_88=0
ro_i_88=0
ro_reg_88=211
ro_var_89=newreg63
ro_desc_89=undefined
ro_p_89=0
ro_i_89=0
ro_reg_89=212
ro_var_90=kVARh_Total_Q3
ro_desc_90=Total Reactive Energy – Quadrant 3
ro_p_90=0
ro_i_90=0
ro_reg_90=213
ro_var_91=newreg64
ro_desc_91=undefined
ro_p_91=0
ro_i_91=0
ro_reg_91=214
role_var_0=AC_Active_Power
role_type_0=28
role_idx_0=28
role_scale_0=0.001
role_var_1=AC_Reactive_Power
role_type_1=28
role_idx_1=36
role_scale_1=0.001
role_var_2=AC_Apparent_Power
role_type_2=28
role_idx_2=44
role_scale_2=0.001
role_var_3=kWh_Total_Export
role_type_3=28
role_idx_3=78
role_scale_3=1
role_var_4=kWh_Total_Import
role_type_4=28
role_idx_4=76
role_scale_4=1
role_var_5=AC_Voltage_AN
role_type_5=28
role_idx_5=0
role_scale_5=1
role_var_6=AC_Voltage_BN
role_type_6=28
role_idx_6=2
role_scale_6=1
role_var_7=AC_Voltage_CN
role_type_7=28
role_idx_7=4
role_scale_7=1
role_var_8=AC_Voltage_AB
role_type_8=28
role_idx_8=8
role_scale_8=1
role_var_9=AC_Voltage_BC
role_type_9=28
role_idx_9=10
role_scale_9=1
role_var_10=AC_Voltage_CA
role_type_10=28
role_idx_10=12
role_scale_10=1
role_var_11=AC_Current_A
role_type_11=28
role_idx_11=14
role_scale_11=1
role_var_12=AC_Current_B
role_type_12=28
role_idx_12=16
role_scale_12=1
role_var_13=AC_Current_C
role_type_13=28
role_idx_13=18
role_scale_13=1
role_var_14=AC_PF
role_type_14=28
role_idx_14=20
role_scale_14=1
role_var_15=AC_Active_Power_A
role_type_15=28
role_idx_15=22
role_scale_15=0.001
role_var_16=AC_Active_Power_B
role_type_16=28
role_idx_16=24
role_scale_16=0.001
role_var_17=AC_Active_Power_C
role_type_17=28
role_idx_17=26
role_scale_17=0.001
role_var_18=AC_Frequency
role_type_18=28
role_idx_18=52
role_scale_18=1
role_var_19=AC_Voltage_AN_THD
role_type_19=28
role_idx_19=58
role_scale_19=1
role_var_20=AC_Voltage_BN_THD
role_type_20=28
role_idx_20=60
role_scale_20=1
role_var_21=AC_Voltage_CN_THD
role_type_21=28
role_idx_21=62
role_scale_21=1
role_var_22=AC_Current_A_THD
role_type_22=28
role_idx_22=64
role_scale_22=1
role_var_23=AC_Current_B_THD
role_type_23=28
role_idx_23=66
role_scale_23=1
role_var_24=AC_Current_C_THD
role_type_24=28
role_idx_24=68
role_scale_24=1
role_var_25=AC_Active_Power_A_THD
role_type_25=28
role_idx_25=70
role_scale_25=1
role_var_26=AC_Active_Power_B_THD
role_type_26=28
role_idx_26=72
role_scale_26=1
role_var_27=AC_Active_Power_C_THD
role_type_27=28
role_idx_27=74
role_scale_27=1
role_var_28=kVARh_Total_Q1
role_type_28=28
role_idx_28=84
role_scale_28=1
role_var_29=kVARh_Total_Q2
role_type_29=28
role_idx_29=86
role_scale_29=1
role_var_30=kVARh_Total_Q4
role_type_30=28
role_idx_30=88
role_scale_30=1
role_var_31=kVARh_Total_Q3
role_type_31=28
role_idx_31=90
role_scale_31=1
role_var_32=AC_Reactive_Power_A
role_type_32=28
role_idx_32=30
role_scale_32=0.001
role_var_33=AC_Reactive_Power_B
role_type_33=28
role_idx_33=32
role_scale_33=0.001
role_var_34=AC_Reactive_Power_C
role_type_34=28
role_idx_34=34
role_scale_34=0.001
ot_type_0=0
ot_func_0=3
ot_address_0=0
ot_count_0=4
ot_type_1=1
ot_func_1=3
ot_address_1=19
ot_count_1=6

